RubyGems Navigation menu

square_connect 2.20190724.1.334

The Square Connect Ruby SDK is retired. Please migrate to the new Square gem: https://github.com/square/square-ruby-sdk

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 2.20190724.1.334 - August 15, 2019 (387 ko)
  2. 2.20190724.0.331 - August 15, 2019 (387 ko)
  3. 2.20190724.0.330 - August 15, 2019 (387 ko)
  4. 2.20190724.0.325 - July 24, 2019 (386 ko)
  5. 2.20190710.0.321 - July 10, 2019 (381 ko)
Voir toutes les versions (51)

Dépendances de Runtime (2):

json ~> 2.1, >= 2.1.0
typhoeus ~> 1.0, >= 1.0.1

Dépendances de Development (7):

autotest ~> 4.4, >= 4.4.6
autotest-fsevent ~> 0.2, >= 0.2.11
autotest-growl ~> 0.2, >= 0.2.16
autotest-rails-pure ~> 4.1, >= 4.1.2
rspec ~> 3.4, >= 3.4.0
vcr ~> 3.0, >= 3.0.1
webmock ~> 1.24, >= 1.24.3

Propriétaires:

Pushed by:

Auteurs:

  • Square, Inc.

Total de contrôle SHA 256:

d26657bf1b25e3801d38978a52dbbc98a6af6607643bb314f54335a122e39457

Total de téléchargements 486 252

Pour cette version 150 290

License:

Apache-2.0

Version de Ruby requise: >= 1.9

Liens: